Subject: Re: [Jsonpath] Opsdir last call review of draft-ietf-jsonpath-base-16

From: Tim Bray <[email-masked]>
Date: Thu, 3 Aug 2023 15:33:45 -0500

One comment, on the parentheses issue.  I’m with Joe on this one. The
grammar makes the parentheses optional, and we have examples both with and
without. If I were a first-time reader of this thing, I know I’d be asking
myself “Oh, OK, where’s the guidance on when/when-not to use them?”  It
really does feel like something is missing. Is there nothing useful that we
could say?